/* FONTS
HEADER  --  font-family: "Roboto", sans-serif;
SCRIPT  --  font-family: "Noto Serif", serif;
TITLES  --  font-family: "Nunito Sans", sans-serif;
*/

/* FONT SIZE
THIN  --  font-weight: 300;
REGU  --  font-weight: 600;
BOLD  --  font-weight: 800;
*/

/* COLORS
00a7e8  --  Blue Light
005e89  --  Blue Dark
d4e7ee  --  Gray Light
*/

/*********** TABLET **************************************/

@media only screen and (max-width: 1020px) {

/* HEADER */

#page-site-index .course-content {
    margin-top: 0px;
}

/* FOOTER */

#footer-left {
    width: 49%;
}

#footer-right {
    width: 100%;
    padding-right: 0;
}

#footer-center {
    width: 49%;
    margin-bottom: -10px;
}

#footer-right p {
    text-align: center;
}

/* DASH BOARD */

#page-course-view-topics.role-user #page .secondary-navigation,
#page-course-view-topics.role-user #page #page-content {
	width: 90%;
}

}

/*********** BETWEEN **************************************/

@media only screen and (max-width: 767px) {

#page-course-view-topics .activity-item .activity-info {
	position: absolute;
    top: 0px;
    right: 5px;
}

#page-mod-hvp-view #theme-block-region-footer {
    width: 100%;
}

#page-mod-hvp-view.role-user #block-region-footer-center section.card:nth-of-type(1) h5,
#page-mod-hvp-view.role-user #block-region-footer-center section.card:nth-of-type(2) h5 {
    font-size: 24px;
}

#page-mod-hvp-view.role-user #theme-block-region-footer .card {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

#page-site-index .home-button {
    width: 100%;
    display: block;
}

#page-site-index .home-button a {
  font-size: 24px;
}

}

/*********** PHONE **************************************/

@media only screen and (max-width: 575px) {

/* HEADER */

#page-site-index .course-content {
    margin-top: 0px;
    padding: 0 4%;
}

#page-site-index .course-description-item .description-inner h2 {
	font-size: 2.25em;
	letter-spacing: 10px;
	padding-top: 20px;
}

#page-wrapper nav.navbar {
	padding-right: 30px;
}

/* CONTENT */
#page-site-index .home-button a {
	font-size: 24px;
	padding: 7px 40px;
}

#coursecontentcollapse1 .my-3 {
	margin-top: 0 !important;
}

/* FOOTER */

#page-wrapper #page-footer #additional-footer {
    padding: 0px 3% 0px;
}

#page-footer div.footer-content-popover {
	display: none;
}

#footer-left {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

#footer-left .contain {
	max-width: 120px !important;
}

#footer-center {
    width: 100%;
}

#page-footer .btn-footer-popover {
	bottom: 30px;
}

/* LOGIN */

#page-login-index .login-container h2.new-login-title {
	font-size: 30px;
    padding-top: 0px;
    padding-bottom: 10px;
}

#page-login-index .login-container, #page-login-signup .login-container {
	padding: 30px;
}

/* SIGNUP */
#page-login-signup .login-container h1.login-heading {
	font-size: 30px;
    padding-top: 0px;
    padding-bottom: 10px;
}

/* CONFIRM */
#page-login-confirm #page #topofscroll,
#page-login-signup #page #topofscroll {
	margin-top: 40px;
    width: 92%;
	padding-top: 20px;
    padding-bottom: 30px;
}

#page-login-signup .page-header-headings h1 {
	font-size: 30px;
	margin-bottom: 0;
}

#page-login-signup #region-main #notice,
#page-login-signup #page-navbar .breadcrumb {
	margin-bottom: 0;
}

#page-login-confirm #page-navbar .breadcrumb span {
	white-space: wrap;
}

/* DASHBOARD */

#page-course-view-topics.role-user #page .page-header-headings h1 {
	font-size: 30px;
	padding: 40px 0 0;
}

#page-course-view-topics.role-user #page .secondary-navigation {
	padding: 20px 20px 0;
}

#page-course-view-topics.role-user #page #page-content {
	padding: 5px 20px 5px 20px !important;
}

.role-user h3.sectionname {
	font-size: 25px;
	padding-bottom: 0px;
}

.role-user .course-content .topics .activity-item .activityname a .instancename,
.role-user .course-content .topics .activity-item .activityname .instancename {
	font-size: 20px;
}

.role-user .course-content .topics .activity-item .activitytitle .activityiconcontainer {
	width: 40px;
    height: 40px;
}

.role-user .course-content .topics .activity-item .activityname .act-decr {
	margin-bottom: 0;
}

#page-course-view-topics.role-user #section-3,
#page-course-view-topics.role-user #section-4 {
	padding: 20px !important;
}

.role-user #section-3 h3.sectionname {
	font-size: 22px;
}

.role-user .course-content .topics #section-3 .activity-item .activityname a .instancename,
.role-user .course-content .topics #section-3 .activity-item .activityname .instancename {
	font-size: 18px;
}

.role-user .topics #section-3 .act-decr,
.role-user .topics #section-4 .act-decr {
	font-size: 16px;
}

.role-user .course-content .topics #section-3 .activity-item,
.role-user .course-content .topics #section-4 .activity-item {
	padding: 10px;
}

#page-course-view-topics.role-user .almostFinishedMsg {
	font-size: 16px;
}

/* CHOICE */
.role-user .course-content .topics .activity-item .activitytitle.modtype_choicegroup .activityiconcontainer {
	background-size: 24px;
}

#page-mod-choicegroup-view.path-mod .activity-information .completion-info {
    padding-top: 4px;
    padding-bottom: 4px;
}

#page-mod-choicegroup-view.role-user .activity-description .no-overflow p {
	width: 100% !important;
}

#page-mod-choicegroup-view.role-user #region-main form.tableform {
	padding: 20px 0px 50px;
	width: 90%;
}

/* FEEDBACK */

#page-mod-feedback-complete.path-mod .activity-description {
    padding-top: 4px;
    padding-bottom: 4px;
}

#page-mod-feedback-complete.role-user #page.drawers #region-main {
	padding: 0 0 20px;
}

#page-mod-feedback-complete.role-user .quizCorrect,
#page-mod-choicegroup-view.role-user #page-wrapper .alert-success {
    width: 90%;
}

/* SLIDES */

.role-user .course-content .topics .activity-item .activitytitle.modtype_hvp .activityiconcontainer {
	background-size: 28px;
}

/* QUIZ */

.role-user .course-content .topics .activity-item .activitytitle.modtype_quiz .activityiconcontainer {
    background-position: 11px 9px;
    background-size: 23px;
}

.path-mod-quiz.role-user .quizCorrect {
    width: 100%;
}

#page-mod-quiz-attempt.role-user #page form .content .formulation {
	padding: 20px 20px 10px;
}

.path-mod-quiz.role-user .activityiconcontainer {
	background-position: 12px 10px;
}

#page-mod-quiz-review.path-mod-quiz.role-user .quizCorrect {
	width: 90%;
}

/* WRAP-UP */
.role-user .course-content .topics .activity-item .activitytitle.modtype_feedback .activityiconcontainer {
	background-size: 22px;
}

#page-course-view-topics.role-user #section-3,
#page-course-view-topics.role-user #section-4 {
	margin-bottom: 16px;
}

/* CERTIFICATE */
.role-user .course-content .topics .activity-item .activitytitle.modtype_customcert .activityiconcontainer {
	background-size: 26px;
}

/* CONTENT HEADERS */

.role-user .course-content .topics .activity-item .activitytitle.modtype_choicegroup .activityiconcontainer,
.role-user .course-content .topics .activity-item .activitytitle.modtype_hvp .activityiconcontainer,
.role-user .course-content .topics .activity-item .activitytitle.modtype_feedback .activityiconcontainer,
.role-user .course-content .topics .activity-item .activitytitle.modtype_quiz .activityiconcontainer, {
	background-size: 22px;
}

#page-mod-choicegroup-view.role-user .activityiconcontainer,
#page-mod-feedback-view.role-user .activityiconcontainer,
#page-mod-feedback-complete.role-user .activityiconcontainer,
.path-mod-quiz.role-user .activityiconcontainer {
	width: 50px;
    height: 50px;
    background-size: 30px;
    margin-bottom: 5px;
}

#page-mod-choicegroup-view.role-user .page-header-headings h1,
#page-mod-feedback-view.role-user .page-header-headings h1,
#page-mod-feedback-complete.role-user .page-header-headings h1,
#page-mod-hvp-view.role-user .page-header-headings h1,
.path-mod-quiz.role-user .page-header-headings h1,
#page-mod-customcert-view.role-user .page-header-headings h1 {
	font-size: 25px;
}

#page-mod-choicegroup-view.role-user .page-context-header .page-header-headings,
#page-mod-feedback-view.role-user .page-context-header .page-header-headings,
#page-mod-feedback-complete.role-user .page-context-header .page-header-headings,
#page-mod-hvp-view.role-user .page-context-header .page-header-headings,
.path-mod-quiz.role-user .page-context-header .page-header-headings,
#page-mod-customcert-view.role-user .page-context-header .page-header-headings {
	display: block;
}

#page-mod-choicegroup-view.role-user #page-navbar .breadcrumb,
#page-mod-feedback-view.role-user #page-navbar .breadcrumb,
#page-mod-feedback-complete.role-user #page-navbar .breadcrumb,
#page-mod-hvp-view.role-user #page-navbar .breadcrumb,
.path-mod-quiz.role-user #page-navbar .breadcrumb,
#page-mod-customcert-view.role-user #page-navbar .breadcrumb {
	display: none;
}

#page-mod-choicegroup-view.role-user #page.drawers #region-main,
#page-mod-feedback-view.role-user #page.drawers #region-main,
#page-mod-feedback-complete.role-user #page.drawers #region-main,
#page-mod-hvp-view.role-user #page.drawers #region-main,
.path-mod-quiz.role-user #page.drawers #region-main,
#page-mod-customcert-view.role-user #page.drawers #region-main {
    width: 100%;
    margin: 0 auto;
}

#page-mod-choicegroup-view.role-user #page.drawers .activity-header,
#page-mod-feedback-view.role-user #page.drawers .activity-header,
#page-mod-feedback-complete.role-user #page.drawers .activity-header,
#page-mod-hvp-view.role-user #page.drawers .activity-header,
.path-mod-quiz.role-user #page.drawers .activity-header,
#page-mod-customcert-view.role-user .activity-header {
    padding: 0px 10px;
}

}

/* FONTS
HEADER  --  font-family: "Roboto", sans-serif;
SCRIPT  --  font-family: "Noto Serif", serif;
TITLES  --  font-family: "Nunito Sans", sans-serif;
*/

/* FONT SIZE
THIN  --  font-weight: 300;
REGU  --  font-weight: 600;
BOLD  --  font-weight: 800;
*/

/* COLORS
00a7e8  --  Blue Light
005e89  --  Blue Dark
d4e7ee  --  Gray Light
*/